\documentclass{article}
\usepackage{graphicx} % Required for inserting images

\title{PHASMA}
\author{Libre Space Foundation }
\date{April 2023}

\begin{document}

\maketitle

\section{Introduction}

\end{document}
